
/* --------------- events --------------- */
.events {
    position: relative;
    max-width: 993px;
    margin: 0 auto;
    padding: 10px 0 28px;
    font-family: 'PT Sans Narrow', sans-serif;
    background: rgb(94,94,96);
    background: -moz-linear-gradient(top,  rgba(94,94,96,1) 0%, rgba(84,84,86,1) 15%, rgba(68,68,70,1) 32%, rgba(18,18,18,1) 76%, rgba(8,8,8,1) 87%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(94,94,96,1) 0%,rgba(84,84,86,1) 15%,rgba(68,68,70,1) 32%,rgba(18,18,18,1) 76%,rgba(8,8,8,1) 87%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(94,94,96,1) 0%,rgba(84,84,86,1) 15%,rgba(68,68,70,1) 32%,rgba(18,18,18,1) 76%,rgba(8,8,8,1) 87%,rgba(0,0,0,1) 100%);
    border: solid 1px #ffffff;
}
.events * {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.events .swiper-container {
    width: 100%;
    height: 100%;
}
.events .swiper-button-next,
.events .swiper-button-prev {
    opacity: 0.5;
    top: 20px;
    left: -13px;
    width: 31px;
    height: 52px;
    padding: 6px 6px 6px 3px;
    margin-top: 0;
    background: #e4e4e6;
    border: 1px solid #8f0418;
    border-left: none;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 36px;
    line-height: 36px;
    color: #8f0418;
    text-align: center;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
.events .swiper-button-next {
    left: auto;
    right: -13px;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.events .swiper-button-next:hover,
.events .swiper-button-prev:hover {
    opacity: 1;
}
.events__layout {
    position: relative;
    max-width: 993px;
    margin: 0 auto;
    padding: 0 15px;
}
.events__slider {
    position: relative;
}
.events__title {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 19px;
    background: url("/www/pics/title-bg.png") 12px center no-repeat #e4e4e6;
    background-size: 23px;
    border-bottom: 1px solid #848587;
    font-size: 18px;
	font-family: 'PT Sans Narrow', sans-serif;
    line-height: 26px;
    color: #282725;
    font-weight: 400;    
	padding: 4px 0px 4px 47px;
    width: 100%;
}
.events__slide {
    position: relative;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: start;
    -moz-align-items: flex-start;
    align-items: flex-start;
    -ms-flex-pack: start;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
.events__slide:after {
    opacity: 0;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 1px;
    height: 70px;
    background: #494948;
    border-right: 1px solid #000;
    content: '';
}
.events__slide:hover .events__slide-text p{
    text-decoration: underline;
}
.events__slide-pic {
    width: 90px;
    height: 90px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
.events__slide-text {
    width: calc( 100% - 110px );
    padding-right: 30px;
    color: #fff;
    font-size: 16px;
    line-height: 19px;
}
.events__slide-text time {
    display: block;
    margin: 0 0 6px;
    color: #979795;
    font-size: 12px;
    line-height: 13px;
}
/* --------------- /events --------------- */

@media (min-width: 480px) {

    .events .swiper-slide-active  .events__slide:after{
        opacity: 1;
    }
    .events__slide:after {
        opacity: 0;
        position: absolute;
        top: 10px;
        right: 10px;
        width: 1px;
        height: 70px;
        background: #494948;
        border-right: 1px solid #000;
        content: '';
    }

}
@media (min-width: 768px) {

    .events .swiper-slide-next .events__slide:after,
    .events .swiper-slide-active  .events__slide:after{
        opacity: 1;
    }


}